
/* Let's get this party started */
::-webkit-scrollbar {
    width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(107, 162, 83, .2);
    /*background: rgba(130,123,101,.4);*/
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(107, 162, 83, .5);
}

::-webkit-scrollbar-corner {
    background-color: transparent;
}

.consult-wrapper {
    width: 100%;
    margin: 0;
    padding: 0;
    min-height: 200vh;
    background: rgba(223, 243, 228, .4);
    background-image: url("/storage/consult/background-consult.png"),
    url("/storage/consult/second.png");
    background-size: 100%, 200%;
    background-position: 100% 0, bottom -1em left;
    background-repeat: no-repeat, no-repeat;
    scroll-padding: .5em;
}

.w-30 {
    width: 30%;
}

.w-40 {
    width: 40%;
}

.consult-font {
    font-family: 'Bukyvede', sans-serif;
}

.consult-height-7 {
    height: 7em;
}

.consult-font-size-0-5 {
    font-size: .5em;
}

.consult-font-size-2 {
    font-size: 2em;
}

.consult-font-size-3 {
    font-size: 3em;
}

.consult-font-size-4 {
    font-size: 4em;
}

.consult-font-size-6 {
    font-size: 6em;
}

.consult-paragraph-one,
.consult-paragraph-two,
.consult-paragraph-three,
.consult-paragraph-four {
    position: relative;
    width: 25%;
    font-size: 2em;
    font-weight: bold;
    text-align: justify;
    padding: .5em;
}

.consult-paragraph-two {
    top: 3em;
    left: 12em;
}

.consult-paragraph-three {
    right: 0;
    left: 72%;
    top: 9em;
}

.consult-paragraph-four {
    top: 9em;
    left: 2em;
}

.consult-middle-part {
    width: 100%;
    min-height: 120vh;
    background-image: url("/storage/consult/mid-image.png");
    background-repeat: no-repeat;
    background-size: 100%;
}

.consult-middle-part-first-button,
.consult-middle-part-second-button {
    position: relative;
    border: 2px solid #96C6BF;
    background: none;
    font-size: 4em;
    border-radius: 3rem;
    outline: none;
    color: #96C6BF;
    transition: all 1ms;
    padding: 0 .5em;
}

.consult-middle-part-first-button:hover,
.consult-middle-part-first-button:focus,
.consult-middle-part-second-button:hover,
.consult-middle-part-second-button:focus {
    outline: none;
    transform: translateY(-10px);
    transition: all 1ms;
}

.consult-middle-part-first-button {
    top: 3em;
    left: 3em;
}

.consult-middle-part-second-button {
    top: 7em;
    left: 75%;
}


.consult-middle-part-first-button-image {
    font-size: 5em;
    color: #96C6BF;
    transform: rotate(180deg);
}

.consult-middle-images {
    position: relative;
    margin-top: -5em;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 10em;
    line-height: 10em;
}

.consult-middle-images-image {
    height: 7em;
    width: 90%;
}

.consult-row-wrapper {
    width: 70%;
    margin: auto;
    text-align: center;
}

.consult-middle-images-even,
.consult-recipes-services-bar-beginner {
    background: #c8ead2;
}

.consult-middle-images-beginner,
.recipes-services-beginner {
    background: rgb(107, 162, 83);
}

.consult-middle-images-business,
.consult-recipes-services-bar-business {
    background: #38261E;
}

.consult-recipes-services-bar-beginner,
.consult-recipes-services-bar-business {
    min-height: 80vh;
    color: white;
}

.consult-recipes-services-bar-business {
}

.consult-recipes-services-bar-information > div > img {
    width: 35%;
    margin-top: -1.5em;
}

.consult-recipes-services-up-slider,
.consult-recipes-services-down-slider {
    display: flex;
    justify-content: space-between;
    height: 16em;
    line-height: 16em;
    margin: 1em;
}

.consult-recipes-services-recipe {
    margin: 5px 0;
    border-bottom: 1px solid white;
}

.consult-recipes-services-recipe > a > img {
    max-width: 100%;
    max-height: 13.5em;
    margin: .5em;
}

.consult-comments-user-beginner,
.consult-comments-user-business {
    position: relative;
    top: .7em;
    left: .7em;
    display: inline-block;
    padding: 0 .7em;
    border-radius: 15px;
    color: white;
}

.consult-comments-body-beginner,
.consult-comments-body-business {
    width: 100%;
    min-height: 2em;
    max-height: 8em;
    overflow-y: scroll;
    padding: .9em;
    line-height: .9em;
    border-radius: 15px;
    color: white;
}

.consult-comments-date-beginner,
.consult-comments-date-business {
    position: relative;
    left: 87%;
    bottom: 1em;
    display: inline-block;
    padding: .3em;
    font-size: .6em;
    border-radius: 11px;
    color: white;
}

.consult-comments-user-beginner,
.consult-comments-date-beginner {
    background: rgb(107, 162, 83);
    border: 1px solid darkgreen;
}

.consult-comments-body-beginner {
    background: #88B475;
}

.consult-comments-body-business,
.consult-comments-user-business,
.consult-comments-date-business {
    background: #38261E;
}

.consult-comments-body-even-beginner {
    background: white;
    color: black;
    border: 1px solid black;
}

.consult-comments-body-even-business,
.consult-comments-user-odd-business,
.consult-comments-date-odd-business {
    background: white;
    color: #38261E;
    border: 1px solid #38261E;

}



.consult-comments-button > button,
.consult-comments-button > button:hover,
.consult-comments-button > button:focus{
    border-radius: .5rem;
    font-size: 1.5em;
    background: white;
    outline: none;
}

.consult-comments-form{
    display: inline-block;
}

.consult-input-beginner,
.consult-textarea-beginner,
.consult-button-beginner{
    border: 1px solid darkgreen;

}

.consult-input-business,
.consult-textarea-business,
.consult-button-business{
    border: 1px solid #38261E;
    color: #38261E;
}

.consult-input,
.consult-input:focus,
.consult-input:hover{
    width: 80%;
    position: relative;
    top: 1em;
    font-size: 1.5em;
    outline: none;
    border-radius: 11px;
    font-weight: bold;
    padding: .3em;
}

.consult-textarea,
.consult-textarea:hover,
.consult-textarea:focus{
    width: 100%;
    height: 8em;
    border-radius: 11px;
    outline: none;
    font-size: 1.5em;
    padding: .5em;
}

/*.consult-comments-button{*/
/*    position: relative;*/
/*    left: 90%;*/
/*    bottom: 1em;*/
/*}*/

.consult-recipes-services-wrapper{
}

.consult-recipes-services-price{
    display: none;
    position: relative;
    border: 1px solid white;
    border-radius: 7px;
    text-align: center;
    width: 50%;
    font-size: .5em;
    margin-bottom: .5em;
    font-weight: normal;
}

.consult-recipes-services-wrapper:hover .consult-recipes-services-price{
    display: block;
}

.consult-query-button-beginner,
.consult-query-button-business{
    margin: 0 0 .5em 0 !important;
    padding: 0.2em !important;
    border-radius: .5rem;
    background: white;
    border: none;
    font-size: 1em;
    color: rgb(107, 162, 83);
    outline: none;
}

.consult-query-button-business{
    color: #38261E;
}

.consult-query-button-beginner:hover,
.consult-query-button-beginner:focus,
.consult-query-button-business:hover,
.consult-query-button-business:focus {
    position: relative;
    outline: none;
    top: -.5em;
}

.consult-form-main-wrapper-beginner,
.consult-form-main-wrapper-business{
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0, .7);
    z-index: 200;
}

.hide-form{
    display: none;
}

.show-form{
    display: flex;
    justify-content: center;
}

#consult-query-button-beginner{
    background: rgba(107, 162, 83, .8);
}

#consult-query-button-business{
    background: #38261E;
    opacity: .8;
}

#consult-query-button-beginner,
#consult-query-button-business{
    position: absolute;
    width: 60%;
    min-height: 100vh;
    color: white;
    z-index: 300;
    transform: translateY(10%);
    border-radius: 11px;
}

.consult-form-close-button{
    margin-right: .5em;
    font-size: 3em;
    font-weight: bold;
    cursor: pointer;
    transition: all 500ms ease-in-out;
}

.consult-form-close-button:hover{
    color: red;
    font-weight: bolder;
    transform: rotate(270deg);
}

.consult-content-title{
    width: 100%;
    font-size: 3em;
    text-align: center;
    border-bottom: 1px solid white;
}

.consult-content-name,
.consult-content-address{
    padding: 0 2em;
    font-size: 1.5em;
    width: 100%;
    margin: 1em 0;
}

.consult-content-name > label,
.consult-content-address > label  {
    font-size: .9em;
    margin: 0 .2em;
    width: 10%;
}

.consult-content-name > input[type="text"],
.consult-content-address > input[type="text"],
.consult-content-name > input[type="email"],
.consult-content-address > input[type="email"]{
    width: 32%;
    border: none;
    outline: none;
    border-radius: 7px;
    margin: 0.5em 0 .5em .2em;

}

.consult-content-category {
    width: 100%;
    padding: 0 2em;
    margin: .5em 0;
    font-size: 2em;
}

.consult-content-category > div {
    font-size: .9em;
}

.consult-content-category > div > input[type="text"]{
    width: 80%;
    border-radius: 7px;
    border: none;
    outline: none;
}

.consult-other-label{
    width: 100% !important;
    padding: .2em 2em !important;
}

.consult-other-input{
    width: 80% !important;
    margin: 0 2em !important;
    border: none;
    outline: none;
    border-radius: 7px;
}

.consult-other-textarea{
    margin: 0 2em !important;
    width: 80%;
    min-height: 30vh;
    max-height: 50vh;
    border-radius: 7px;
    border: none;
    outline: none;
}

.consult-other-textarea:hover,
.consult-other-textarea:focus{
    border: none;
    outline: none;
}

.consult-form-submit-button-beginner,
.consult-form-submit-button-business{
    transition: all 500ms ease-in-out;
}

.consult-form-submit-button-beginner,
.consult-form-submit-button-business{
    font-size: 2em;
    background: white;
    border-radius: .75rem;
    outline: none;
}


.consult-form-submit-button-beginner:hover,
.consult-form-submit-button-beginner:focus,
.consult-form-submit-button-business:hover,
.consult-form-submit-button-business:focus{
    transform: translateY(-20%);
    outline: none;
}


.consult-form-submit-button-beginner{
    color: rgb(107, 162, 83);
    border: 1px solid darkgreen;
}

.consult-form-submit-button-business{
    color: #38261E;
    border: 1px solid black;
}

.mobile-consult-recipes-title{
    display: none;
    margin: 1em 0;
}

.desktop-consult-recipes-title{
    display: block;
}

.mobile-consult-recipes-services{
    display: none;
}

.mobile-query{
    display: none;
}

@media only screen and (min-width: 1702px) {

    .consult-wrapper {
        min-height: 135vh !important;
        background-size: 75%, 100%;
        background-position: 50% 0, bottom  left;
    }

    .consult-paragraph-one,
    .consult-paragraph-two,
    .consult-paragraph-three,
    .consult-paragraph-four {
        width: 35% !important;
        font-size: 3em !important;
    }
    .consult-paragraph-one{
        top: -.5em !important;
    }

    .consult-paragraph-two{
        top: 1.5em !important;
        left: 35% !important;

    }
    .consult-paragraph-three{
        top: 5em !important;
        left: 65% !important;

    }
    .consult-paragraph-four {
        top: 4.5em !important;
    }
    .consult-middle-part-first-button{
        left: 20% !important;
    }

    .consult-middle-part-second-button{
        top: 11em !important;
    }

    .consult-query-button-beginner,
    .consult-query-button-business{
        font-size: 1.5em !important;
    }
}


@media only screen and (min-width: 1500px) {
    .consult-paragraph-one,
    .consult-paragraph-two,
    .consult-paragraph-three,
    .consult-paragraph-four {
        top: 1em;
        width: 30%;
        font-size: 2.3em;
        padding: .5em;
    }

    .consult-paragraph-two {
        top: 7em;
        left: 13em;
    }

    .consult-paragraph-three {
        width: 29%;
        left: 71%;
        top: 13.5em;
    }

    .consult-paragraph-four {
        top: 16em;
        left: 2em;
    }

    .consult-middle-part-first-button {
        top: 4em;
        left: 3em;
    }

    .consult-middle-part-second-button {
        top: 8.3em;
        left: 75%;
    }

}

@media only screen and (max-width: 1200px) {
    .consult-paragraph-one,
    .consult-paragraph-two,
    .consult-paragraph-three,
    .consult-paragraph-four {
        width: 30%;
        font-size: 1.7em;
        padding: .5em;
    }

    .consult-paragraph-two {
        top: 3em;
        left: 12em;
    }

    .consult-paragraph-three {
        width: 29%;
        left: 71%;
        top: 7em;
    }

    .consult-paragraph-four {
        top: 8em;
        left: 2em;
    }

    .consult-middle-part-first-button {
        top: 1em;
        left: 1em;
    }

}

@media only screen and (max-width: 1100px) {
    .consult-paragraph-one,
    .consult-paragraph-two,
    .consult-paragraph-three,
    .consult-paragraph-four {
        font-size: 1.4em;
    }

    .consult-paragraph-four {
        top: 9em;
        left: 2em;
    }

    .consult-middle-images{
        display: none;
    }

    .consult-recipes-services-up-slider{
        display: none;
    }

    .mobile-consult-recipes-title{
        display: block;
        width: 100%;
        font-size: 4em;
        font-family: 'Bukyvede', sans-serif;
        text-align: center;
        margin: .5em 0;
    }

    .desktop-consult-recipes-title{
        display: none;
    }

    .mobile-consult-recipes-services{
        display: flex;
        width: 90%;
        margin: 0 auto;
        text-align: center;
        font-size: 2.5em;
        font-weight: bold;
        font-style: italic;
    }

    .desktop-consult-recipes-services{
        display: none;
    }

    .consult-content-name{
        display: block;
    }

    #consult-form{
    }

    .form-wrapper-query{
        width: 95% !important;
    }

    .mobile-query{
        display: block;
        width: 100%;
    }

    .desktop-query{
        display: none;
    }

    .consult-middle-part-first-button {
        top: 1em;
        left: 1em;
    }

    .consult-middle-part-second-button {
        top: 5em;
        left: 65%;
    }

}

@media only screen and (max-width: 950px) {

    .consult-middle-part-first-button {
        top: 1em;
        left: 1em;
    }

    .consult-middle-part-second-button {
        top: 4.5em;
        left: 60%;
    }
}


@media only screen and (max-width: 801px) {
    .consult-wrapper {
        min-height: 60vh;
    }

    .consult-paragraph-one,
    .consult-paragraph-two,
    .consult-paragraph-three,
    .consult-paragraph-four {
        width: 32%;
        font-size: .65em;
        padding: .2em;
    }

    .consult-paragraph-two {
        top: 3em;
        left: 11em;
    }

    .consult-paragraph-three {
        width: 28%;
        left: 71%;
        top: 5em;
    }

    .consult-paragraph-four {
        top: 5em;
        left: 2em;
    }

    .consult-middle-part {
        min-height: 40vh;
        background-size: 100%;
    }

    .consult-middle-part-first-button,
    .consult-middle-part-second-button {
        font-size: 1.5em;
        border-radius: 3rem;
        outline: none;
        color: #96C6BF;
        transition: all 1ms;
    }

    .consult-middle-part-first-button {
        top: 1em;
        left: 1em;
    }

    .consult-middle-part-second-button {
        top: 5em;
        left: 60%;
    }

    .mobile-content-name > div > input[type = "text"],
    .mobile-consult-content-address > div > input[type = "text"],
    .mobile-consult-content-address > input[type = "email"]{
        border-radius: .75rem;
    }

    .mobile-content-name > div > input[type = "text"]:hover,
    .mobile-content-name > div > input[type = "text"]:focus{
        outline: none;
    }

    .consult-content-category {
        width: 100%;
        padding: 0 1em;
        margin: .3em 0;
        font-size: 1.5em;
    }

    .consult-other-textarea{
        margin: 0 1em !important;
        width: 90%;
    }

    .mobile-business-show-elements{
        margin: 0 auto;
    }

    .consult-font-size-6{
        font-size: 3em;
    }

    .consult-font-size-2{
        font-size: 1.5em;
    }

    .consult-middle-part-first-button {
        top: 2em;
        left: 15%;
    }

    .consult-middle-part-second-button {
        top: 2em;
        left: 65%;
    }
}


@media only screen and (max-width: 780px) {
    .consult-wrapper {
        min-height: 70vh;
        background-size: 75%, 100%;
        background-position: 50% 20%, bottom 1em left;
    }

    .consult-paragraph-one,
    .consult-paragraph-two,
    .consult-paragraph-three,
    .consult-paragraph-four {
        width: 40%;
        font-size: .8em;
        padding: .2em;
    }

    .consult-paragraph-one{
        left: 0;
    }

    .consult-paragraph-two {
        width: 60% !important;
        top: 1em;
        left: 35%;
    }

    .consult-paragraph-three {
        width: 30%;
        left: 67%;
        top: 4em;
    }

    .consult-paragraph-four {
        top: -1em;
        left: 2em;
    }

    .consult-middle-part {
        min-height: 80vh;
        background-size: 100%;
    }

    .consult-middle-part-first-button{
        top: .5em;
        left: .5em;
    }

    .consult-middle-part-second-button{
        top: 3.8em;
        left: 55%;
    }
    .consult-content-name,
     .consult-content-address{
         width: 90%;
         margin: 1em 0;
     }

    .consult-content-name > label,
    .consult-content-address > label  {
        font-size: .8em;
        width: 8%;
    }
}
